.col-md-3 {
    width:25%;
}
.col-md-9 {
    width:75%;
}
hr {
	border-top: 1px solid #546170;
	border-bottom: 1px solid #546170;
	border-width:1px;
}
.wrapper-absolute {
	background: url('/images/bg.jpg') no-repeat top center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/bg.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/bg.jpg', sizingMethod='scale')";
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: -1;
}

.main-wrapper {
	background: rgba(255, 255, 255, 0.88);
	padding-top: 20px;
}

.prog {
	background: white;
	padding: 10px;
	border-radius: 5px;
}

a {
	color: #1E6A54;
}

.navbar .nav>.active>a, .navbar .nav>.active>a:hover, .navbar .nav>.active>a:focus {
	color: #1E6A54;
}

body {
	font-family: 'Open Sans', sans-serif;
}

.header-inner .center-logo {
	padding: 0;
}

@media (max-width: 767px){
body {
  padding-left: 5px;
  padding-right: 5px;
}

.item-page {
	padding: 0 10px;
}

}

.footer-content {
	color: white;
}
